<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Games ListVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="GamesListVC" id="Y6W-OH-hqX" customClass="GamesListVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mer-q0-6Vp" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="48" width="414" height="200"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Kgv-cB-NPV">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="200"/>
                                        <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="Kgv-cB-NPV" firstAttribute="leading" secondItem="mer-q0-6Vp" secondAttribute="leading" id="C2u-8s-Ul3"/>
                                    <constraint firstAttribute="trailing" secondItem="Kgv-cB-NPV" secondAttribute="trailing" id="GVe-NY-fzo"/>
                                    <constraint firstAttribute="bottom" secondItem="Kgv-cB-NPV" secondAttribute="bottom" id="XfC-zb-0Ob"/>
                                    <constraint firstAttribute="height" constant="200" id="eU7-Gn-MJi"/>
                                    <constraint firstItem="Kgv-cB-NPV" firstAttribute="top" secondItem="mer-q0-6Vp" secondAttribute="top" id="yCU-XG-dQf"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="nc1-t0-Kr8">
                                <rect key="frame" x="0.0" y="248" width="414" height="648"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mTn-30-lIq" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="108"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="pTM-Gw-0gL">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="108"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LOADING..." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7BL-Zy-PFm">
                                                        <rect key="frame" x="143" y="0.0" width="128.5" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="RBd-ac-t4j"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="26"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2MA-Jr-TEh" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="147" y="58" width="120" height="50"/>
                                                        <color key="backgroundColor" red="0.80000000000000004" green="0.29411764705882354" blue="0.11372549019607843" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="2ov-4u-xo4"/>
                                                            <constraint firstAttribute="width" constant="120" id="e0f-d4-cHh"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" title="GAMES"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="25"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="gameBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="fe5-xJ-Uwd"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="pTM-Gw-0gL" firstAttribute="leading" secondItem="mTn-30-lIq" secondAttribute="leading" id="BBn-cw-rz4"/>
                                            <constraint firstAttribute="trailing" secondItem="pTM-Gw-0gL" secondAttribute="trailing" id="NZU-BE-9FK"/>
                                            <constraint firstAttribute="bottom" secondItem="pTM-Gw-0gL" secondAttribute="bottom" id="XGT-au-W20"/>
                                            <constraint firstItem="pTM-Gw-0gL" firstAttribute="top" secondItem="mTn-30-lIq" secondAttribute="top" id="nhN-LA-fh9"/>
                                        </constraints>
                                    </view>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jyq-DW-OZz">
                                        <rect key="frame" x="0.0" y="116" width="414" height="532"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="KYp-fS-yk4">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="90"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="HAVE A FUN TIME" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MGh-K4-gtY" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="10" y="0.0" width="394" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="40" id="Q7A-ke-WrT"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="244" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="pP6-WY-FP2">
                                                        <rect key="frame" x="10" y="55" width="394" height="0.0"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" id="DJl-l2-EKl"/>
                                                        </constraints>
                                                    </tableView>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Mm-aO-TTm">
                                                        <rect key="frame" x="10" y="70" width="394" height="20"/>
                                                        <subviews>
                                                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="ulX-KY-9er">
                                                                <rect key="frame" x="187" y="0.0" width="20" height="20"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="ulX-KY-9er" secondAttribute="height" multiplier="1:1" id="ZUq-66-WVN"/>
                                                                </constraints>
                                                                <color key="color" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            </activityIndicatorView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="ulX-KY-9er" firstAttribute="centerX" secondItem="9Mm-aO-TTm" secondAttribute="centerX" id="HRx-A5-AzB"/>
                                                            <constraint firstAttribute="bottom" secondItem="ulX-KY-9er" secondAttribute="bottom" id="U6U-gO-JQh"/>
                                                            <constraint firstItem="ulX-KY-9er" firstAttribute="top" secondItem="9Mm-aO-TTm" secondAttribute="top" id="WeX-CY-opT"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <edgeInsets key="layoutMargins" top="0.0" left="10" bottom="0.0" right="10"/>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="KYp-fS-yk4" firstAttribute="leading" secondItem="AJd-4k-D40" secondAttribute="leading" id="LpW-3O-Ssq"/>
                                            <constraint firstItem="AJd-4k-D40" firstAttribute="trailing" secondItem="KYp-fS-yk4" secondAttribute="trailing" id="dNA-o5-y3q"/>
                                            <constraint firstItem="KYp-fS-yk4" firstAttribute="top" secondItem="Jyq-DW-OZz" secondAttribute="top" id="iLY-OH-mO9"/>
                                            <constraint firstItem="KYp-fS-yk4" firstAttribute="width" secondItem="jdX-Et-rE7" secondAttribute="width" id="mKL-fq-McV"/>
                                            <constraint firstAttribute="bottom" secondItem="KYp-fS-yk4" secondAttribute="bottom" id="xhQ-mz-2Yz"/>
                                        </constraints>
                                        <viewLayoutGuide key="contentLayoutGuide" id="jdX-Et-rE7"/>
                                        <viewLayoutGuide key="frameLayoutGuide" id="AJd-4k-D40"/>
                                    </scrollView>
                                </subviews>
                                <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </stackView>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ROs-m4-xEv">
                                <rect key="frame" x="10" y="51" width="404" height="845"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="OW3-HV-8mP">
                                        <rect key="frame" x="30" y="323.5" width="344" height="198"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SupportGirlImage" translatesAutoresizingMaskIntoConstraints="NO" id="qsF-Qj-0Kb">
                                                <rect key="frame" x="0.0" y="0.0" width="344" height="130"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="130" id="BPd-9m-vEW"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Something went wrong." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eLt-zc-JAm" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="135" width="344" height="24"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="20"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vbZ-dG-AoZ" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="164" width="344" height="34"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                <state key="normal" title="Retry?"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                        <integer key="value" value="25"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="retryBtnTapped:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="Y5n-MU-qF9"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="0.019607843140000001" green="0.0" blue="0.21960784310000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="OW3-HV-8mP" secondAttribute="trailing" constant="30" id="0UN-2B-8gU"/>
                                    <constraint firstItem="OW3-HV-8mP" firstAttribute="centerY" secondItem="ROs-m4-xEv" secondAttribute="centerY" id="DKX-Jr-G4C"/>
                                    <constraint firstItem="OW3-HV-8mP" firstAttribute="leading" secondItem="ROs-m4-xEv" secondAttribute="leading" constant="30" id="V2k-pQ-kTu"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="nc1-t0-Kr8" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="3QH-ow-RBF"/>
                            <constraint firstAttribute="bottom" secondItem="ROs-m4-xEv" secondAttribute="bottom" id="5wW-or-L0W"/>
                            <constraint firstAttribute="trailing" secondItem="nc1-t0-Kr8" secondAttribute="trailing" id="Eur-bw-kP5"/>
                            <constraint firstItem="nc1-t0-Kr8" firstAttribute="top" secondItem="mer-q0-6Vp" secondAttribute="bottom" id="Lp8-6C-voY"/>
                            <constraint firstItem="ROs-m4-xEv" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" constant="10" id="Rtr-Oq-368"/>
                            <constraint firstAttribute="bottom" secondItem="nc1-t0-Kr8" secondAttribute="bottom" id="YKZ-3i-Hqw"/>
                            <constraint firstItem="ROs-m4-xEv" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" constant="3" id="aS8-Md-HMb"/>
                            <constraint firstAttribute="trailing" secondItem="mer-q0-6Vp" secondAttribute="trailing" id="b60-eV-Kvu"/>
                            <constraint firstItem="mer-q0-6Vp" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="fmt-HI-56n"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="ROs-m4-xEv" secondAttribute="trailing" id="uwe-h9-gtg"/>
                            <constraint firstItem="mer-q0-6Vp" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="yZC-cV-C7l"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="gamesListingTableView" destination="pP6-WY-FP2" id="mWN-yu-zs1"/>
                        <outlet property="gamesLoadingView" destination="mTn-30-lIq" id="5bF-uk-ObF"/>
                        <outlet property="headerBtn" destination="2MA-Jr-TEh" id="lJ4-lX-e0t"/>
                        <outlet property="headerHeight" destination="eU7-Gn-MJi" id="nBh-iw-8tI"/>
                        <outlet property="headerImage" destination="Kgv-cB-NPV" id="HPo-R5-rj0"/>
                        <outlet property="headerTitleHeight" destination="RBd-ac-t4j" id="BYz-Id-Zdc"/>
                        <outlet property="headerTitleLabel" destination="7BL-Zy-PFm" id="kro-hg-bg7"/>
                        <outlet property="headerView" destination="mer-q0-6Vp" id="Ni3-qe-8Ud"/>
                        <outlet property="loadMoreActivityIndicator" destination="ulX-KY-9er" id="jGf-y1-HQw"/>
                        <outlet property="noDataView" destination="ROs-m4-xEv" id="JWN-AK-IfB"/>
                        <outlet property="scrollView" destination="Jyq-DW-OZz" id="1eX-0n-4I1"/>
                        <outlet property="tableHeight" destination="DJl-l2-EKl" id="5Fi-db-TJJ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-62" y="4"/>
        </scene>
        <!--Games DetailVC-->
        <scene sceneID="UIo-ni-Jr8">
            <objects>
                <viewController storyboardIdentifier="GamesDetailVC" id="FeA-a2-XWP" customClass="GamesDetailVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Zv4-IB-OTZ">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view alpha="0.60000002384185791" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RCP-5r-oN0">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ucy-1t-PiR">
                                <rect key="frame" x="0.0" y="164" width="414" height="582"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="WebSeriesSeasonsBackground" translatesAutoresizingMaskIntoConstraints="NO" id="5o0-6F-ktG">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="582"/>
                                    </imageView>
                                    <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="nQC-zB-K73">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="567"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c3p-32-XAD">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OP8-D5-0eS">
                                                        <rect key="frame" x="369" y="10" width="40" height="40"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="OP8-D5-0eS" secondAttribute="height" multiplier="1:1" id="fTq-jm-g0a"/>
                                                        </constraints>
                                                        <color key="tintColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                        <state key="normal" image="CloseIconEmpty"/>
                                                        <connections>
                                                            <action selector="closeBtnTapped:" destination="FeA-a2-XWP" eventType="touchUpInside" id="A72-oh-eWK"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="OP8-D5-0eS" firstAttribute="top" secondItem="c3p-32-XAD" secondAttribute="top" constant="10" id="7hV-ah-WCY"/>
                                                    <constraint firstAttribute="trailing" secondItem="OP8-D5-0eS" secondAttribute="trailing" constant="5" id="Lsj-ep-7ne"/>
                                                    <constraint firstAttribute="bottom" secondItem="OP8-D5-0eS" secondAttribute="bottom" id="OhN-tC-zBO"/>
                                                    <constraint firstAttribute="height" constant="50" id="tlX-BF-r6G"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="3RT-ls-DsX" userLabel="MainStack">
                                                <rect key="frame" x="0.0" y="50" width="414" height="517"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="w8g-x6-7gZ" customClass="ShadowView" customModule="WOKA" customModuleProvider="target">
                                                        <rect key="frame" x="13" y="5" width="388" height="200"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="u5i-DZ-Ann">
                                                                <rect key="frame" x="8" y="8" width="372" height="184"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="10"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </imageView>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="200" id="Bmy-ED-eNf"/>
                                                            <constraint firstItem="u5i-DZ-Ann" firstAttribute="leading" secondItem="w8g-x6-7gZ" secondAttribute="leading" constant="8" id="TUV-ip-wwK"/>
                                                            <constraint firstAttribute="bottom" secondItem="u5i-DZ-Ann" secondAttribute="bottom" constant="8" id="VpO-qO-oPW"/>
                                                            <constraint firstItem="u5i-DZ-Ann" firstAttribute="top" secondItem="w8g-x6-7gZ" secondAttribute="top" constant="8" id="evh-9I-PHW"/>
                                                            <constraint firstAttribute="trailing" secondItem="u5i-DZ-Ann" secondAttribute="trailing" constant="8" id="qLj-h9-6WQ"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <integer key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Cdl-Xn-tQb">
                                                        <rect key="frame" x="13" y="215" width="388" height="22"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="dasdasdas" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WUJ-kH-7Zm">
                                                                <rect key="frame" x="0.0" y="0.0" width="92" height="22"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="textColor" name="TextDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="VXj-PM-sIN">
                                                                <rect key="frame" x="355" y="0.0" width="33" height="22"/>
                                                                <subviews>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="hand.thumbsup.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="vEt-yt-09k">
                                                                        <rect key="frame" x="0.0" y="0.5" width="20.5" height="21"/>
                                                                        <color key="tintColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    </imageView>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eEA-u2-Gv0">
                                                                        <rect key="frame" x="24.5" y="0.0" width="8.5" height="22"/>
                                                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="13"/>
                                                                        <nil key="textColor"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                    </stackView>
                                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" editable="NO" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="r9l-fV-2Nr">
                                                        <rect key="frame" x="13" y="247" width="388" height="180"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="180" id="yP4-TH-U5o"/>
                                                        </constraints>
                                                        <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                                        <color key="textColor" systemColor="labelColor"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                    </textView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="Lmn-vo-lr0">
                                                        <rect key="frame" x="13" y="437" width="388" height="50"/>
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vu0-19-CrO" customClass="LocalisedElementsButton" customModule="WOKA" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="155" height="50"/>
                                                                <color key="backgroundColor" red="0.80000000000000004" green="0.29411764709999999" blue="0.1137254902" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="155" id="4Ia-8e-8YT"/>
                                                                    <constraint firstAttribute="height" constant="50" id="drX-c5-gZX"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <inset key="titleEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                <inset key="imageEdgeInsets" minX="-10" minY="0.0" maxX="10" maxY="0.0"/>
                                                                <state key="normal" title="PLAY NOW" image="PlayButtonSmall"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <integer key="value" value="25"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                                <connections>
                                                                    <action selector="playNowBtnTapped:" destination="FeA-a2-XWP" eventType="touchUpInside" id="B7K-xk-96K"/>
                                                                </connections>
                                                            </button>
                                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="nVv-sN-bPE">
                                                                <rect key="frame" x="234.5" y="0.0" width="153.5" height="50"/>
                                                                <subviews>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DaB-GB-ixm">
                                                                        <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="BUw-5g-cpX">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="FavouriteRemove" translatesAutoresizingMaskIntoConstraints="NO" id="Cxh-9y-gke">
                                                                                        <rect key="frame" x="5" y="0.0" width="30" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="30" id="wv8-0G-fJr"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ADDED" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Fv-F8-Ru7" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="0.5" y="36" width="38.5" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="ZMU-2z-7Ui"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstItem="BUw-5g-cpX" firstAttribute="top" secondItem="DaB-GB-ixm" secondAttribute="top" id="2Dx-EP-ZNi"/>
                                                                            <constraint firstItem="BUw-5g-cpX" firstAttribute="leading" secondItem="DaB-GB-ixm" secondAttribute="leading" id="2vC-jG-GY6"/>
                                                                            <constraint firstAttribute="trailing" secondItem="BUw-5g-cpX" secondAttribute="trailing" id="QTO-Ib-cne"/>
                                                                            <constraint firstAttribute="width" constant="40" id="Vvv-6b-jcH"/>
                                                                            <constraint firstAttribute="bottom" secondItem="BUw-5g-cpX" secondAttribute="bottom" id="rRT-Q0-slt"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KIg-Up-J77" userLabel="Seperator">
                                                                        <rect key="frame" x="48" y="0.0" width="0.5" height="50"/>
                                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="0.80000000000000004" id="x0a-z3-pMX"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qte-U6-Saw">
                                                                        <rect key="frame" x="56.5" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="Uqb-K3-qnP">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="ShareImage" translatesAutoresizingMaskIntoConstraints="NO" id="Ecl-Cc-eLy">
                                                                                        <rect key="frame" x="10" y="0.0" width="20" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="20" id="tI7-Qf-Bkd"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SHARE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hji-n5-pdy" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="2" y="36" width="36.5" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="CM6-f9-bSd"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                                <constraints>
                                                                                    <constraint firstAttribute="width" constant="40" id="7o5-2i-Ogf"/>
                                                                                </constraints>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="trailing" secondItem="Uqb-K3-qnP" secondAttribute="trailing" id="GOI-Ni-c18"/>
                                                                            <constraint firstItem="Uqb-K3-qnP" firstAttribute="top" secondItem="qte-U6-Saw" secondAttribute="top" id="cGc-2v-Hwa"/>
                                                                            <constraint firstAttribute="bottom" secondItem="Uqb-K3-qnP" secondAttribute="bottom" id="fU7-dt-fbf"/>
                                                                            <constraint firstItem="Uqb-K3-qnP" firstAttribute="leading" secondItem="qte-U6-Saw" secondAttribute="leading" id="qZD-wV-eH7"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gdt-z9-3qZ" userLabel="Seperator">
                                                                        <rect key="frame" x="104.5" y="0.0" width="1" height="50"/>
                                                                        <color key="backgroundColor" name="TextDarkBlue"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="width" constant="0.80000000000000004" id="34C-aA-o6k"/>
                                                                        </constraints>
                                                                    </view>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oeh-Ro-EPx">
                                                                        <rect key="frame" x="113.5" y="0.0" width="40" height="50"/>
                                                                        <subviews>
                                                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="zsF-ux-wvJ">
                                                                                <rect key="frame" x="0.0" y="0.0" width="40" height="50"/>
                                                                                <subviews>
                                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="LikeRemove" translatesAutoresizingMaskIntoConstraints="NO" id="eVc-5U-A21">
                                                                                        <rect key="frame" x="7.5" y="0.0" width="25" height="36"/>
                                                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="width" constant="25" id="PRA-rz-JlT"/>
                                                                                        </constraints>
                                                                                    </imageView>
                                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LIKE" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y0P-dN-8KQ" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                                                                        <rect key="frame" x="8.5" y="36" width="23.5" height="14"/>
                                                                                        <constraints>
                                                                                            <constraint firstAttribute="height" constant="14" id="89G-hA-PsC"/>
                                                                                        </constraints>
                                                                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="12"/>
                                                                                        <color key="textColor" name="ImageDarkBlue"/>
                                                                                        <nil key="highlightedColor"/>
                                                                                    </label>
                                                                                </subviews>
                                                                            </stackView>
                                                                        </subviews>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="bottom" secondItem="zsF-ux-wvJ" secondAttribute="bottom" id="09X-kE-15I"/>
                                                                            <constraint firstItem="zsF-ux-wvJ" firstAttribute="top" secondItem="oeh-Ro-EPx" secondAttribute="top" id="OiU-VH-yaH"/>
                                                                            <constraint firstAttribute="width" constant="40" id="ktV-Ki-ZJa"/>
                                                                            <constraint firstAttribute="trailing" secondItem="zsF-ux-wvJ" secondAttribute="trailing" id="mWZ-FW-q5c"/>
                                                                            <constraint firstItem="zsF-ux-wvJ" firstAttribute="leading" secondItem="oeh-Ro-EPx" secondAttribute="leading" id="p7P-Ii-iTe"/>
                                                                        </constraints>
                                                                    </view>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="Z87-Us-Vgn"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <edgeInsets key="layoutMargins" top="5" left="13" bottom="30" right="13"/>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="5o0-6F-ktG" secondAttribute="trailing" id="SIS-R9-AqX"/>
                                    <constraint firstItem="nQC-zB-K73" firstAttribute="leading" secondItem="Ucy-1t-PiR" secondAttribute="leading" id="XUz-Xa-4ka"/>
                                    <constraint firstItem="5o0-6F-ktG" firstAttribute="top" secondItem="Ucy-1t-PiR" secondAttribute="top" id="bIw-Fh-ICA"/>
                                    <constraint firstItem="nQC-zB-K73" firstAttribute="top" secondItem="Ucy-1t-PiR" secondAttribute="top" id="fsY-Vg-pZB"/>
                                    <constraint firstItem="5o0-6F-ktG" firstAttribute="leading" secondItem="Ucy-1t-PiR" secondAttribute="leading" id="kIo-su-Mb0"/>
                                    <constraint firstAttribute="bottom" secondItem="5o0-6F-ktG" secondAttribute="bottom" id="r8i-ah-LOP"/>
                                    <constraint firstAttribute="trailing" secondItem="nQC-zB-K73" secondAttribute="trailing" id="x0m-jf-OHr"/>
                                    <constraint firstAttribute="bottom" secondItem="nQC-zB-K73" secondAttribute="bottom" constant="15" id="xmv-Wx-juu"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="uQo-1E-vGd"/>
                        <constraints>
                            <constraint firstItem="RCP-5r-oN0" firstAttribute="leading" secondItem="Zv4-IB-OTZ" secondAttribute="leading" id="COX-z6-jLP"/>
                            <constraint firstItem="Ucy-1t-PiR" firstAttribute="centerY" secondItem="uQo-1E-vGd" secondAttribute="centerY" id="HxM-WN-Gfb"/>
                            <constraint firstAttribute="bottom" secondItem="RCP-5r-oN0" secondAttribute="bottom" id="OMI-Js-FOb"/>
                            <constraint firstItem="Ucy-1t-PiR" firstAttribute="leading" secondItem="uQo-1E-vGd" secondAttribute="leading" id="TID-Ya-FA9"/>
                            <constraint firstItem="uQo-1E-vGd" firstAttribute="trailing" secondItem="RCP-5r-oN0" secondAttribute="trailing" id="YhP-eP-SVQ"/>
                            <constraint firstItem="uQo-1E-vGd" firstAttribute="trailing" secondItem="Ucy-1t-PiR" secondAttribute="trailing" id="hBg-A1-g4M"/>
                            <constraint firstItem="RCP-5r-oN0" firstAttribute="top" secondItem="Zv4-IB-OTZ" secondAttribute="top" id="zxa-5R-kN5"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="addIcon" destination="Cxh-9y-gke" id="yB8-CP-yfU"/>
                        <outlet property="addLabel" destination="1Fv-F8-Ru7" id="gjZ-gM-JFH"/>
                        <outlet property="addView" destination="DaB-GB-ixm" id="Fid-Fh-KZt"/>
                        <outlet property="contentView" destination="Ucy-1t-PiR" id="BwJ-fm-sqm"/>
                        <outlet property="likeIcon" destination="eVc-5U-A21" id="G3L-AP-bKQ"/>
                        <outlet property="likeLabel" destination="y0P-dN-8KQ" id="Mea-GN-npi"/>
                        <outlet property="likeView" destination="oeh-Ro-EPx" id="q5F-KK-n2E"/>
                        <outlet property="outerView" destination="RCP-5r-oN0" id="NHl-Wk-bRa"/>
                        <outlet property="shareView" destination="qte-U6-Saw" id="tzG-cA-Q5Q"/>
                        <outlet property="totalLikes" destination="eEA-u2-Gv0" id="8LM-Nq-tao"/>
                        <outlet property="watchingDesc" destination="r9l-fV-2Nr" id="IXK-d7-w03"/>
                        <outlet property="watchingImage" destination="u5i-DZ-Ann" id="e7y-bP-BZv"/>
                        <outlet property="watchingTitle" destination="WUJ-kH-7Zm" id="bbb-8H-XAZ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="NAd-Du-ulh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="772" y="-1"/>
        </scene>
        <!--Games Web ViewVC-->
        <scene sceneID="g3m-oE-oPZ">
            <objects>
                <viewController storyboardIdentifier="GamesWebViewVC" id="d4p-BC-w3w" customClass="GamesWebViewVC" customModule="WOKA" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8Dy-BS-4tC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Pb3-kR-MLR">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UBq-Ug-nVj">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                        <subviews>
                                            <wkWebView contentMode="scaleToFill" allowsLinkPreview="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k9t-dv-nhb">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="894"/>
                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <wkWebViewConfiguration key="configuration" allowsAirPlayForMediaPlayback="NO" allowsPictureInPictureMediaPlayback="NO">
                                                    <dataDetectorTypes key="dataDetectorTypes" none="YES"/>
                                                    <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                                    <wkPreferences key="preferences" javaScriptCanOpenWindowsAutomatically="YES"/>
                                                </wkWebViewConfiguration>
                                            </wkWebView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="k9t-dv-nhb" secondAttribute="trailing" id="280-OD-igM"/>
                                            <constraint firstItem="k9t-dv-nhb" firstAttribute="top" secondItem="UBq-Ug-nVj" secondAttribute="top" id="OLz-JE-Ule"/>
                                            <constraint firstAttribute="bottom" secondItem="k9t-dv-nhb" secondAttribute="bottom" constant="2" id="Tbp-Kk-zN4"/>
                                            <constraint firstItem="k9t-dv-nhb" firstAttribute="leading" secondItem="UBq-Ug-nVj" secondAttribute="leading" id="XhR-Si-hmd"/>
                                        </constraints>
                                    </view>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kme-E0-ysm">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="100"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </view>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7Qp-yb-i2l">
                                <rect key="frame" x="7" y="58" width="35" height="35"/>
                                <color key="backgroundColor" name="ImageDarkBlue"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="35" id="0zf-D6-EUZ"/>
                                    <constraint firstAttribute="width" constant="35" id="8ns-7j-2y8"/>
                                </constraints>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="BackArrow"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="4"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="backBtnTapped:" destination="d4p-BC-w3w" eventType="touchUpInside" id="s9j-nO-BEo"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="UAe-my-8xP"/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Pb3-kR-MLR" firstAttribute="top" secondItem="8Dy-BS-4tC" secondAttribute="top" id="BrK-C3-wzM"/>
                            <constraint firstItem="Pb3-kR-MLR" firstAttribute="trailing" secondItem="UAe-my-8xP" secondAttribute="trailing" id="C3D-4e-fEs"/>
                            <constraint firstItem="7Qp-yb-i2l" firstAttribute="top" secondItem="UAe-my-8xP" secondAttribute="top" constant="10" id="Oxh-34-kbI"/>
                            <constraint firstItem="Kme-E0-ysm" firstAttribute="height" secondItem="8Dy-BS-4tC" secondAttribute="height" multiplier="0.111607" id="cKi-5N-mAP"/>
                            <constraint firstItem="Pb3-kR-MLR" firstAttribute="leading" secondItem="UAe-my-8xP" secondAttribute="leading" id="d3v-BG-rEx"/>
                            <constraint firstItem="7Qp-yb-i2l" firstAttribute="leading" secondItem="UAe-my-8xP" secondAttribute="leading" constant="7" id="otO-uz-8gX"/>
                            <constraint firstAttribute="bottom" secondItem="Pb3-kR-MLR" secondAttribute="bottom" id="phu-wl-ju8"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="adView" destination="Kme-E0-ysm" id="Tgg-so-4PW"/>
                        <outlet property="clickView" destination="UBq-Ug-nVj" id="AR4-7x-xFq"/>
                        <outlet property="webView" destination="k9t-dv-nhb" id="3fK-U0-3Dd"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hXA-NY-nAf" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1579.7101449275362" y="-1.3392857142857142"/>
        </scene>
    </scenes>
    <resources>
        <image name="BackArrow" width="21.333333969116211" height="21.333333969116211"/>
        <image name="CloseIconEmpty" width="30" height="30"/>
        <image name="FavouriteRemove" width="42.5" height="42.5"/>
        <image name="LikeRemove" width="42.5" height="42.5"/>
        <image name="PlayButtonSmall" width="28.333333969116211" height="28.333333969116211"/>
        <image name="ShareImage" width="18" height="18"/>
        <image name="SupportGirlImage" width="166" height="166"/>
        <image name="WebSeriesSeasonsBackground" width="142.66667175292969" height="187.33332824707031"/>
        <image name="hand.thumbsup.fill" catalog="system" width="128" height="121"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
